.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-10c925a6-2ffa-0df8-1a19-92998d2b9abb {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-56ee2894-4187-288c-2da9-9c3dd1ddfb18 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-56ee2894-4187-288c-2da9-9c3dd1ddfb18) !important;
}
.lfr-layout-structure-item-6a54adfa-0c1a-9367-6bfd-aa224b414bb1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6a54adfa-0c1a-9367-6bfd-aa224b414bb1) !important;
}
.lfr-layout-structure-item-51c48b9a-6b62-2a88-3932-affb0316f85a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-51c48b9a-6b62-2a88-3932-affb0316f85a) !important;
}
.lfr-layout-structure-item-af6a6d02-9b5f-c69f-9cdf-dcea095861da {
text-align: center !important;
}
